tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim O'Neil <...@xythos.com>
Subject Re: Does Tomcat needs jdk 1.2.2
Date Tue, 03 Jul 2001 22:08:36 GMT
At 02:47 PM 7/3/2001, you wrote:
I work for a US Defense contractor and we do this sort of "here's what we want
>>your product to do" thing all the time.
>
>I've never heard of a defense contractor that was giving
>away their product.

One more thing; did you actually read my post? Doesn't seem like it...


Mime
View raw message